How to install plplot-tcl-dev on Debian Unstable (Sid)